=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
                dh-sequence-kf5,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 5.103.0~),
+               extra-cmake-modules (>= 5.104.0~),
                libepoxy-dev,
-               libkf5config-dev (>= 5.103.0~),
-               libkf5globalaccel-dev (>= 5.103.0~),
-               libkf5guiaddons-dev (>= 5.103.0~),
-               libkf5i18n-dev (>= 5.103.0~),
-               libkf5iconthemes-dev (>= 5.103.0~),
-               libkf5kio-dev (>= 5.103.0~),
-               libkf5notifications-dev (>= 5.103.0~),
-               libkf5package-dev (>= 5.103.0~),
-               libkf5widgetsaddons-dev (>= 5.103.0~),
-               libkf5windowsystem-dev (>= 5.103.0~),
+               libkf5config-dev (>= 5.104.0~),
+               libkf5globalaccel-dev (>= 5.104.0~),
+               libkf5guiaddons-dev (>= 5.104.0~),
+               libkf5i18n-dev (>= 5.104.0~),
+               libkf5iconthemes-dev (>= 5.104.0~),
+               libkf5kio-dev (>= 5.104.0~),
+               libkf5notifications-dev (>= 5.104.0~),
+               libkf5package-dev (>= 5.104.0~),
+               libkf5widgetsaddons-dev (>= 5.104.0~),
+               libkf5windowsystem-dev (>= 5.104.0~),
                libqt5sql5-sqlite,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -67,8 +67,8 @@
 Architecture: any
 Depends: libkf5calendarevents5 (= ${binary:Version}),
          libkf5declarative5 (= ${binary:Version}),
-         libkf5kio-dev (>= 5.103.0~),
-         libkf5package-dev (>= 5.103.0~),
+         libkf5kio-dev (>= 5.104.0~),
+         libkf5package-dev (>= 5.104.0~),
          libkf5quickaddons5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          qtdeclarative5-dev (>= 5.15.2~),
